' CALC.BAS
' This program calculates and prints four formulas.

CLS

PRINT "ABS(-10) + 5 ="; ABS(-10) + 5
PRINT "SQR(36) ="; SQR(36)
PRINT "SQR(4) ^ 2 ="; SQR(4) ^ 2
PRINT "COS(3.14) = "; COS(3.141592654#)

